from django import forms
from .models import PublicKey


class AddPublicKeyForm(forms.ModelForm):
    public_key = forms.CharField()


class GetPublicKeyForm(forms.ModelForm):
    username = forms.CharField()
